<%= render 'form', community_survey: @community_survey, house: @house, family_folder: @family_folder, person: @person %>
<% content_for :menu_content_title do %>
  <div><%= t 'person.add_label' %></div>
<% end %>